### Method

# AyatanaAppIndicatorGlib Indicator set_actions

#### Declaration

    void
    app_indicator_set_actions (
      AppIndicator* self,
      GSimpleActionGroup* actions
    )

#### Description

Sets the action group that will be associated with the menu items. An application indicator will not be rendered unless it has actions.

Wrapper function for property `AppIndicator:actions`.

Sets property | `AyatanaAppIndicatorGlib.Indicator:actions`

#### Parameters

`actions`

  Type: `GSimpleActionGroup`

  A `GSimpleActionGroup` to set.

  The data is owned by the caller of the method.